body {
    background: #222;
}



/* mi css */

.form-pd {
    margin-top: 10px;
}

/* mi css fin  */

.accordion {
    padding: 0;
    margin: 0 auto;
    /* width: 20%; */
    
    font-family: "PT Sans", sans-serif;
    border-radius: 3px !important;
    overflow: hidden;
}
.accordion .accordion-item {
    /* border-bottom: 1px solid #666; */
    
    padding: 1em;
    color: #eee;
}
.accordion h1 {
    margin: 0;
    font-size: 17px;
    font-weight: bold;
}
body {
    font: 400 15px Lato, sans-serif;
    line-height: 1.8;
    color: #818181;
    background: #ffffff !important;
}
img {
    width: 100%;
}
.navbar-default {} h2 {
    font-size: 21px !important;
    text-transform: uppercase;
    color: #828282 !important;
    margin-bottom: 22px;
    padding: 0;
    margin: 0;
}
h4 {
    font-size: 19px;
    line-height: 1.375em;
    color: #303030;
    font-weight: 400;
    margin-bottom: 30px;
}
.areaTop {
    color: #fff;
    padding: 110px 25px !important;
    font-family: Montserrat, sans-serif;
    /* background-size: cover !important; */
    
    background-position: 0 0px !important;
}


.areaToppc {
    color: #fff;
    padding: 110px 25px !important;
    font-family: Montserrat, sans-serif;
    background: url("../img/fondo5.jpg") no-repeat center center !important;
    background-size: contain;
    background-position: 0 0px !important;
}




@media (min-width: 780px) {
    .areaTop {
        /* background-position: 0px -400px !important; */
    }
}
.form-control .fa-user {} .container-fluid {
    /* padding: 0px !important; */
}
.contenedor {
    padding: 0px !important;
    margin: 0px !important;
}
.container {
    width: 100% !important;
}
.bg-grey {
    background-color: #f6f6f6;
}
.logo-small {
    color: #f4511e;
    font-size: 50px;
}
span.logo-main img {
    width: 100%;
    max-width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
}
.link-register {
    padding-top: 20px;
}
.logo-mid {
    color: #FFC107;
    font-size: 100px;
}
.logocentral {} .userpin {
    background-image: url("../img/pin.png") !important;
    background-position: 16px 17px;
    height: 53px !important;
    background-size: 18px;
    background-repeat: no-repeat;
    line-height: 20px !important;
    width: 90% !important;
    margin: auto;
    padding: 0px 0 0 31px !important;
}
.btn a {
    text-decoration: none !important;
    color: white;
}
.btn {
    height: 51px !important;
    font-weight: bold !important;
    font-size: 16px !important;
    line-height: 34px !important;
    margin-bottom: 21px !important;
    border-radius: 10px !important;
    width: 90% !important;
}
.btn .fa {
    float: left;
    padding: 9px 6px;
    font-size: 20px;
}
.btn-gratis {
    background: red;
}

.btn-pin {
        background: orange;

}
.form-control {
    width: 90% !important ;
    margin: auto;
}



.btn-danger {
    background: #0a53db !important;
    border-color: #2761D7 !important;
}
.logocentral img {
    width: 100%;
    max-width: 134px;
    padding: 6px 0 0 11px;
}
@media (max-width: 600px) {
    .logocentral img {
        width: 100%;
        max-width: 84px;
        padding: 4px 0 0 11px;
    }
}
.logocentral img a {} .logosegundo {} .logosegundo img {
    width: 100%;
    max-width: 85px;
    padding: 8px 0;
    margin: 0 0 0 12px;
}
.logosegundo img a {} .logo-success {
    color: #56ca5b;
    font-size: 100px;
}
.logo-exit {
    color: #E91E63;
    font-size: 100px;
}
.logo {
    color: #f4511e;
    font-size: 200px;
}
.thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
}
.thumbnail img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
}
.carousel-control.right,
.carousel-control.left {
    background-image: none;
    color: #f4511e;
}
.carousel-indicators li {
    border-color: #f4511e;
}
.carousel-indicators li.active {
    background-color: #f4511e;
}
.item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    font-style: italic;
    margin: 70px 0;
}
.item span {
    font-style: normal;
}
.panel {
    border: 1px solid #f4511e;
    border-radius: 0 !important;
    transition: box-shadow 0.5s;
    color: white;
}
.panel:hover {
    box-shadow: 5px 0px 40px rgba(0, 0, 0, .2);
}
.panel-footer .btn:hover {
    border: 1px solid #f4511e;
    background-color: #fff !important;
    color: #f4511e;
}
.panel-heading-1 {
    color: #fff !important;
    padding: 1px;
    border-bottom: 0;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.panel-heading-1 h1 {
    font-size: 60px;
    margin: 5px;
}
.panel-heading-2 {
    color: #fff !important;
    /* background-color: #5fa7e4 !important; */
    
    padding: 1px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.panel-heading-2 h1 {
    font-size: 60px;
    margin: 5px;
}
.panel-heading-3 {
    color: #fff !important;
    /* background-color: #42c50c !important; */
    
    padding: 1px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.panel-heading-3 h1 {
    font-size: 60px;
    margin: 5px;
}
.panel-heading-4 {
    color: #fff !important;
    /* background-color: #d42828 !important; */
    
    padding: 1px;
    /* border-bottom: 1px solid transparent; */
    
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.panel-heading-5 {
    color: #fff !important;
    /* background-color: #d42828 !important; */
    
    padding: 1px;
    /* border-bottom: 1px solid transparent; */
    
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.panel-heading-6 {
    color: #fff !important;
    /* background-color: #d42828 !important; */
    
    padding: 1px;
    /* border-bottom: 1px solid transparent; */
    
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.panel-heading-4 h1 {
    font-size: 60px;
    margin: 5px;
}
.panel-footer {
    background-color: white !important;
}
.panel-footer h3 {
    font-size: 32px;
}
.panel-footer h4 {
    color: #aaa;
    font-size: 14px;
}
.panel-footer .btn {
    margin: 15px 0;
    background-color: #f4511e;
    color: #fff;
}
.navbar {
    margin-bottom: 0;
    background-color: #f4511e;
    z-index: 9999;
    border: 0;
    font-size: 12px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 2px;
    border-radius: 0;
    font-family: Montserrat, sans-serif;
}
.navbar li a,
.navbar .navbar-brand {
    color: #fff !important;
}
.navbar-brand {
    padding: 0 !important;
}
.headernav {
    width: 56%;
    float: left;
    display: inline-flex;
}
.navbar-nav li a:hover,
.navbar-nav li.active a {
    color: #08265d !important;
    background-color: none !important;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
    background: red !important;
}
.navbar-default .navbar-collapse {
    border-color: #ca3a37 !important;
}
footer .icon-up-open-1 {
    font-size: 20px;
    margin-bottom: 20px;
    color: #9c27b0;
}
.slideanim {
    visibility: hidden;
}
.slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
}
@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    }
    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}
@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}
@media screen and (max-width: 768px) {
    .col-sm-4 {
        text-align: center;
        margin: 25px 0;
    }
    .btn-lg {
        width: 100%;
        margin-bottom: 35px;
    }
}
@media screen and (max-width: 480px) {
    .logo {
        font-size: 150px;
    }
}
.redesmenu {
    float: right;
    width: 44%;
    padding-right: 13px;
}
.redesmenu ul {
    float: right;
    padding: 0 8px 0px 0;
}
.redesmenu li {
    padding: 7px 0;
    list-style-type: none;
    display: inline-grid;
}
.redesmenu span {
    font-size: 18px;
}
.redesmenu li a {
    padding: 15px 5px !important;
    color: white;
}
.formulariopin {}

.formulariopin table {
    font-size: 12px;
    border: none;
}
.formulariopin .table-responsive { border:none ;}

.formulariopin tr  {border: none !important;}


.formulariopin tr td  {
   font-size: 18px;
   color: #0357db;
}



.formulariopin tr td:first-child {
   font-weight: bold;
   color: dimgrey;
   font-size: 12px;
   line-height: 23px;
}



.formulariopin {
    width: 91%;
    margin: 28px auto;
    background: rgba(255, 255, 255, 0.83);
    border-radius: 9px;
    padding: 10px 19px;
    position: relative;
    max-width: 370px;
    box-shadow: 1px 10px 30px -10px rgba(0, 0, 0, 0.5);
}

.formulariopin small {
    font-size: 13px;
    line-height: 20px !important;
    font-weight: bold;
}



.formulariopin:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: -webkit-linear-gradient(left, #27ae60 0%, #27ae60 20%, #8e44ad 20%, #8e44ad 40%, #0a53db 40%, #27a6fb 60%, #e74c3c 60%, #e74c3c 80%, #f1c40f 80%, #f1c40f 100%);
    background: -moz-linear-gradient(left, #27ae60 0%, #27ae60 20%, #8e44ad 20%, #8e44ad 40%, #3498db 40%, #3498db 60%, #e74c3c 60%, #e74c3c 80%, #f1c40f 80%, #f1c40f 100%);
    height: 7px;
    border-radius: 5px 5px 0 0;
}
.formulariopin h2 {
    font-size: 17px !important;
    text-transform: inherit;
    font-weight: 600 !important;
}
.menu2lista {
    float: right;
    width: 68%;
}
.menu2lista ul {
    menu2lista: right;
    padding: 0 8px 0px 0;
}
.menu2lista li {
    padding: 15px 0;
    list-style-type: none;
    display: inline-grid;
}
.menu2lista span {
    font-size: 27px;
}
.menu2lista li a {
    padding: 12px 3px !important;
    color: white;
}
.superior {
    margin-bottom: 0px !important;
    height: 65px;
    position: fixed;
    z-index: 9999;
    width: 100%;
    background-image: -moz-linear-gradient( 0deg, rgb(5, 151, 253) 0%, rgb(3, 90, 221) 45%, rgb(1, 28, 188) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(5, 151, 253) 0%, rgb(3, 90, 221) 45%, rgb(1, 28, 188) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(5, 151, 253) 0%, rgb(3, 90, 221) 45%, rgb(1, 28, 188) 100%);
}
.menudebajo {
    background: #ca3a37 !important;
}
.contenidoadentro {
    max-width: 1024px;
    width: 100%;
    margin: auto;
    /* background: #ffffff; */
    
    height: auto;
}
.contenidoadentro2 {
    width: 100%;
    margin: auto;
    background: #f1f1f1;
    height: auto;
}
.menu-fixed {
    position: fixed;
    z-index: 1000;
    top: 0;
    /*max-width:1000px;*/
    
    left: 0;
    width: 100%;
    box-shadow: 0px 4px 3px rgba(0, 0, 0, .5);
}
.menuclose {
    float: left;
    width: 54px;
    height: 65px;
    background: #2765d8;
}
.menuclose .fa {
    line-height: 66px;
    font-size: 21px;
    color: white;
}
.menu-toggle {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 3em;
    width: 51px;
    height: 51px;
    text-align: center;
    line-height: 51px;
    display: block;
}
.menu {
    position: fixed;
    top: 0;
    bottom: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    transition: all .3s ease;
    perspective: 2000px;
    z-index: 9999;
}
.item {
    background-color: rgb(183, 28, 28);
    /* border-top: 1px solid #EF5350; */
    
    border-bottom: 1px solid #b73a3a;
    color: white;
    width: 54px;
    height: 65px;
    line-height: 65px;
    display: block;
    text-align: center;
    transition: transform .6s ease, background-color .1s .15s ease;
    transform-origin: left center;
    position: relative;
    text-decoration: none;
    font-size: 21px;
}
.item:active {
    background-color: #d64a73;
    color: white;
    transition: all .2s 0 ease;
}
.menu--is-closed {
    pointer-events: none;
}
.menu--is-closed .item {
    transform: rotateY(180deg);
    background-color: #272841;
}
.item-0 {
    transition-delay: 0.7s;
    z-index: 0;
}
.menu--is-closed .item-0 {
    transition-delay: 0s;
}
.item-1 {
    transition-delay: 0.6s;
    z-index: 1;
}
.menu--is-closed .item-1 {
    transition-delay: 0.1s;
}
.item-2 {
    transition-delay: 0.5s;
    z-index: 2;
}
.menu--is-closed .item-2 {
    transition-delay: 0.2s;
}
.item-3 {
    transition-delay: 0.4s;
    z-index: 3;
}
.menu--is-closed .item-3 {
    transition-delay: 0.3s;
}
.item-4 {
    transition-delay: 0.3s;
    z-index: 4;
}
.menu--is-closed .item-4 {
    transition-delay: 0.4s;
}
.item-5 {
    transition-delay: 0.2s;
    z-index: 5;
}
.menu--is-closed .item-5 {
    transition-delay: 0.5s;
}
.item-6 {
    transition-delay: 0.1s;
    z-index: 6;
}
.menu--is-closed .item-6 {
    transition-delay: 0.6s;
}
.item-7 {
    transition-delay: 0s;
    z-index: 7;
}
.menu--is-closed .item-7 {
    transition-delay: 0.7s;
}
.wifi-symbol {
    display: none;
    left: 62%;
}
.wifi-symbol [foo],
.wifi-symbol {
    display: block;
    position: absolute;
    top: -30px;
    display: inline-block;
    width: 71px;
    height: 71px;
    margin-top: -112px;
    -ms-transform: rotate(-45deg) translate(-100px);
    -moz-transform: rotate(-45deg) translate(-100px);
    -o-transform: rotate(-45deg) translate(-100px);
    -webkit-transform: rotate(-45deg) translate(-100px);
    transform: rotate(-45deg) translate(-100px);
    font-size: 0.8em;
}
.wifi-symbol .wifi-circle {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 10.42857px;
    position: absolute;
    bottom: 0;
    left: 0;
    border-color: #055569;
    border-style: solid;
    border-width: 1em 1em 0 0;
    -webkit-border-radius: 0 100% 0 0;
    border-radius: 0 100% 0 0;
    opacity: 0;
    -o-animation: wifianimation 3s infinite;
    -moz-animation: wifianimation 3s infinite;
    -webkit-animation: wifianimation 3s infinite;
    animation: wifianimation 3s infinite;
}
.wifi-symbol .wifi-circle.first {
    -o-animation-delay: 800ms;
    -moz-animation-delay: 800ms;
    -webkit-animation-delay: 800ms;
    animation-delay: 800ms;
}
.wifi-symbol .wifi-circle.second {
    width: 5em;
    height: 5em;
    -o-animation-delay: 400ms;
    -moz-animation-delay: 400ms;
    -webkit-animation-delay: 400ms;
    animation-delay: 400ms;
}
.wifi-symbol .wifi-circle.third {
    width: 3em;
    height: 3em;
}
.wifi-symbol .wifi-circle.fourth {
    width: 1em;
    height: 1em;
    opacity: 1;
    background-color: #FFFFCC;
    -o-animation: none;
    -moz-animation: none;
    -webkit-animation: none;
    animation: none;
}
@-o-keyframes wifianimation {
    0% {
        opacity: 0.8;
    }
    5% {
        opactiy: 1;
    }
    6% {
        opactiy: 0.4;
    }
    100% {
        opactiy: 0.4;
    }
}
@-moz-keyframes wifianimation {
    0% {
        opacity: 0.8;
    }
    5% {
        opactiy: 1;
    }
    6% {
        opactiy: 0.4;
    }
    100% {
        opactiy: 0.7;
    }
}
@-webkit-keyframes wifianimation {
    0% {
        opacity: 0.8;
    }
    5% {
        opactiy: 1;
    }
    6% {
        opactiy: 0.4;
    }
    100% {
        opactiy: 0.4;
    }
}
.banner {
    margin-top: -49px !important;
}
.boxed:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: -webkit-linear-gradient(left, #27ae60 0%, #27ae60 20%, #8e44ad 20%, #8e44ad 40%, #0a53db 40%, #27a6fb 60%, #e74c3c 60%, #e74c3c 80%, #f1c40f 80%, #f1c40f 100%);
    background: -moz-linear-gradient(left, #27ae60 0%, #27ae60 20%, #8e44ad 20%, #8e44ad 40%, #3498db 40%, #3498db 60%, #e74c3c 60%, #e74c3c 80%, #f1c40f 80%, #f1c40f 100%);
    height: 7px;
    border-radius: 5px 5px 0 0;
}
.boxed h2 {
    margin: 0 !important;
    font-weight: bold;
    text-align: center;
    padding: 13px 0 7px;
    font-size: 16px !important;
}
.boxed .title h4 {
    font-size: 14px !important;
    text-align: center;
    font-weight: 200;
    line-height: 19px;
    color: #7b7b7b;
}
.banner .bcolumna {
    display: inline-block;
    clear: both;
    padding: 0 6px;
}
.banner h2::before {} .banner h2::after {} .banner .title:after {} .separator {
    margin-bottom: 10px;
    width: 22%;
    border-top: 3px solid #b1b1b1;
    margin-left: auto;
    margin-right: auto;
}
.banner h2 {
    margin: 0 !important;
    font-weight: bold;
    text-align: center;
    padding: 13px 0 7px;
    font-size: 16px !important;
}
.banner .title {
    background: none;
    padding: 7px;
}
.banner .col-xs-6 {
    padding: 0;
    margin: 0px 0;
    /* border: ridge; */
    border: solid;
    color: #df8a25;
}
.banner .col-xs-12 {
    padding: 0;
}
.tabprecio {} .uno {
    background-image: -moz-linear-gradient( 45deg, rgb(243, 232, 48) 0%, rgb(236, 161, 31) 99%);
    background-image: -webkit-linear-gradient( 45deg, rgb(243, 232, 48) 0%, rgb(236, 161, 31) 99%);
    background-image: -ms-linear-gradient( 45deg, rgb(243, 232, 48) 0%, rgb(236, 161, 31) 99%);
}
.dos {
    background-image: -moz-linear-gradient( 45deg, rgb(18, 106, 20) 0%, rgb(65, 172, 68) 100%);
    background-image: -webkit-linear-gradient( 45deg, rgb(18, 106, 20) 0%, rgb(65, 172, 68) 100%);
    background-image: -ms-linear-gradient( 45deg, rgb(18, 106, 20) 0%, rgb(65, 172, 68) 100%);
}
.tres {
    background-image: -moz-linear-gradient( 45deg, rgb(193, 73, 169) 0%, rgb(255, 48, 53) 100%);
    background-image: -webkit-linear-gradient( 45deg, rgb(193, 73, 169) 0%, rgb(255, 48, 53) 100%);
    background-image: -ms-linear-gradient( 45deg, rgb(193, 73, 169) 0%, rgb(255, 48, 53) 100%);
}
.cuatro {
    background-image: -moz-linear-gradient( 45deg, rgb(97, 219, 203) 0%, rgb(31, 150, 184) 100%);
    background-image: -webkit-linear-gradient( 45deg, rgb(97, 219, 203) 0%, rgb(31, 150, 184) 100%);
    background-image: -ms-linear-gradient( 45deg, rgb(97, 219, 203) 0%, rgb(31, 150, 184) 100%);
}
.cinco {
    background-image: -moz-linear-gradient( 45deg, rgb(97, 109, 219) 0%, rgb(47, 134, 183) 100%);
    background-image: -webkit-linear-gradient( 45deg, rgb(97, 109, 219) 0%, rgb(47, 134, 183) 100%);
    background-image: -ms-linear-gradient( 45deg, rgb(97, 109, 219) 0%, rgb(47, 134, 183) 100%);
}
.seis {
    background-image: -moz-linear-gradient( 45deg, rgb(247, 24, 255) 0%, rgb(153, 12, 158) 100%);
    background-image: -webkit-linear-gradient( 45deg, rgb(247, 24, 255) 0%, rgb(153, 12, 158) 100%);
    background-image: -ms-linear-gradient( 45deg, rgb(247, 24, 255) 0%, rgb(153, 12, 158) 100%);
}
.siete {
    background-image: -moz-linear-gradient( 45deg, rgb(243, 232, 48) 0%, rgb(236, 161, 31) 99%);
    background-image: -webkit-linear-gradient( 45deg, rgb(243, 232, 48) 0%, rgb(236, 161, 31) 99%);
    background-image: -ms-linear-gradient( 45deg, rgb(243, 232, 48) 0%, rgb(236, 161, 31) 99%);
}
.ocho {
    background-image: -moz-linear-gradient( 45deg, rgb(255, 108, 0) 0%, rgb(255, 133, 24) 100%);
    background-image: -webkit-linear-gradient( 45deg, rgb(255, 108, 0) 0%, rgb(255, 133, 24) 100%);
    background-image: -ms-linear-gradient( 45deg, rgb(255, 108, 0) 0%, rgb(255, 133, 24) 100%);
}
.nueve {
    background-image: -moz-linear-gradient( 45deg, rgb(193, 73, 169) 0%, rgb(255, 48, 53) 100%);
    background-image: -webkit-linear-gradient( 45deg, rgb(193, 73, 169) 0%, rgb(255, 48, 53) 100%);
    background-image: -ms-linear-gradient( 45deg, rgb(193, 73, 169) 0%, rgb(255, 48, 53) 100%);
}
.tabprecio h3 {
    text-transform: capitalize;
}
.tabprecio h4 {
    background: rgba(0, 0, 0, 0.24);
    font-weight: bold;
    margin: 0;
    padding: 10px 0;
}
.tabprecio h4 span {
    font-size: 11px;
    font-weight: bold;
    top: -1px;
    position: relative;
}
.tabprecio .panel {
    border-radius: 11px !important;
    overflow: hidden;
    border: none;
}
.tabprecio {} .precios {
    background-image: -moz-linear-gradient( 76deg, rgb(255, 255, 255) 25%, rgb(99, 99, 99) 25%, rgb(0, 0, 0) 65%, rgb(255, 255, 255) 65%);
    background-image: -webkit-linear-gradient( 76deg, rgb(255, 255, 255) 25%, rgb(144, 144, 144) 25%, rgb(191, 191, 191) 65%, rgb(255, 255, 255) 65%);
    background-image: -ms-linear-gradient( 76deg, rgb(255, 255, 255) 25%, rgb(0, 0, 0) 25%, rgb(0, 0, 0) 65%, rgb(255, 255, 255) 65%);
}
.contenido {
    width: 85%;
    margin: 0 auto 60px;
    padding: 12px;
    background: rgb(255, 255, 255);
    height: auto;
    position: relative;
    border-radius: 5px !important;
    x;
    box-shadow: 1px 10px 30px -10px rgba(0, 0, 0, 0.5);
    top: -50px;
}
.puntos {}
/* The Magic */

.accordion:hover .accordion-item:hover .accordion-item-content,
.accordion .accordion-item--default .accordion-item-content {
    height: auto;
    background: rgba(0, 0, 0, 0.26);
    padding: 4px 14px;
    width: 100%;
}
.accordion-item-content,
.accordion:hover .accordion-item-content {
    height: 0;
    overflow: hidden;
    transition: height .25s;
}
/* Aesthetic */

body {
    background: #222;
}
.accordion {
    padding: 0;
    margin: 0 auto;
    font-family: "PT Sans", sans-serif;
    border-radius: 3px !important;
    overflow: hidden;
    position: relative;
    display: inline-grid;
    width: 100%;
}
.accordion ul {
    margin: 0;
    padding: 5px 18px;
}
.accordion li {
    padding: 4px 0;
    margin: 0;
    font-size: 13px;
    color: rgba(255, 255, 255, 0.89);
}
.accordion p {} .accordion .accordion-item {
    /* border-bottom: 1px solid #666; */
    padding: 0;
    color: #fff;
}
.accordion h1 {
    margin: 0;
    font-size: 17px;
    font-weight: bold;
    padding: 12px 13px;
    width: 88%;
}
.accordion i {} .accordion .fa {
    float: right;
    position: relative;
    padding: 0 18px 0 0;
    line-height: 42px;
    font-size: 21px;
    color: rgba(255, 255, 255, 0.8);
}
.accordion .h1title {
    width: 84%;
    float: left;
    position: relative;
}
.accordion .accordion-item:nth-child(12) {
    background-color: hsl(200, 80%, 60%);
    background-image: linear-gradient(-90deg, hsl(200, 80%, 60%), hsl(200, 80%, 45%) 2em, hsl(200, 80%, 60%));
}
.accordion .accordion-item:nth-child(11) {
    background-color: hsl(280, 60%, 45%);
    background-image: linear-gradient(-90deg, hsl(280, 80%, 60%), hsl(280, 60%, 45%) 2em, hsl(280, 80%, 60%));
}
.accordion .accordion-item:nth-child(10) {
    background-color: hsl(40, 80%, 40%);
    background-image: linear-gradient(-90deg, hsl(40, 80%, 60%), hsl(40, 80%, 45%) 2em, hsl(40, 80%, 60%));
}
.accordion .accordion-item:nth-child(9) {
    background-color: hsl(80, 40%, 40%);
    background-image: linear-gradient(-90deg, hsl(80, 80%, 40%), hsl(80, 80%, 35%) 2em, hsl(80, 80%, 40%));
}
.accordion .accordion-item:nth-child(8) {
    background-color: hsl(280, 60%, 45%);
    background-image: linear-gradient(-90deg, hsl(280, 80%, 60%), hsl(280, 60%, 45%) 2em, hsl(280, 80%, 60%));
}
.accordion .accordion-item:nth-child(7) {
    background-color: hsl(200, 80%, 60%);
    background-image: linear-gradient(-90deg, hsl(200, 80%, 60%), hsl(200, 80%, 45%) 2em, hsl(200, 80%, 60%));
}
.about {} .about p {
    margin-left: 3em;
    text-indent: -1.4em;
    font-weight: 600;
}
.about p span {} .about i {} .fotter {
    background-image: -moz-linear-gradient( -64deg, rgb(166, 166, 166) 0%, rgb(145, 145, 145) 45%, rgb(123, 123, 123) 100%);
    background-image: -webkit-linear-gradient( -64deg, rgb(166, 166, 166) 0%, rgb(145, 145, 145) 45%, rgb(123, 123, 123) 100%);
    background-image: -ms-linear-gradient( -64deg, rgb(166, 166, 166) 0%, rgb(145, 145, 145) 45%, rgb(123, 123, 123) 100%);
    color: white;
    height: 58px;
    width: 100%;
}
.fotter .copiray {
    width: 70%;
    float: left;
    padding: 19px 4px 0 18px;
    font-weight: bold;
    color: white;
    font-size: 14px;
}
.fotter a {} .fotter .redesmenu {} .fotter li {} .fotter li a {
    padding: 9px 0 !important;
}
.fotter li i {} .fotter ul {
    padding: 0;
    margin: 0;
}

.conectado {
  font-size: 24px !important;
  color: #1dbd1d !important;
}



/*Change icons size here*/
.social-icons .fa {
  font-size: 2.2em;
}
/*Change icons circle size and color here*/
.social-icons .fa {
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #FFF;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.social-icons.icon-circle .fa{ 
  border-radius: 50%;
}
.social-icons.icon-rounded .fa{
  border-radius:5px;
}
.social-icons.icon-flat .fa{
  border-radius: 0;
}

.social-icons .fa:hover, .social-icons .fa:active {
  color: #FFF;
  -webkit-box-shadow: 1px 1px 3px #333;
  -moz-box-shadow: 1px 1px 3px #333;
  box-shadow: 1px 1px 3px #333; 
}
.social-icons.icon-zoom .fa:hover, .social-icons.icon-zoom .fa:active { 
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1); 
}
.social-icons.icon-rotate .fa:hover, .social-icons.icon-rotate .fa:active { 
  -webkit-transform: scale(1.1) rotate(360deg);
  -moz-transform: scale(1.1) rotate(360deg);
  -ms-transform: scale(1.1) rotate(360deg);
  -o-transform: scale(1.1) rotate(360deg);
  transform: scale(1.1) rotate(360deg);
}
 

.social-icons .fa-facebook,.social-icons .fa-facebook-square{background-color:#3C599F;}  

.social-icons .fa-github,.social-icons .fa-github-alt,.social-icons .fa-github-square{background-color:#070709;} 
.social-icons .fa-google-plus, .fa-google, .social-icons .fa-google-plus-square{background-color: #3a90ff;} 

.social-icons .fa-instagram{/* background-color:#A1755C; */}
.social-icons .fa-whatsapp{background-color: #29bb67;}

.social-icons .fa-twitter,.social-icons .fa-twitter-square{background-color:#32CCFE;} 

.social-icons .fa-youtube,.social-icons .fa-youtube-play,.social-icons .fa-youtube-square{background-color:#C52F30;}
 


.social-icons li {
    margin-bottom: 19px;
    width: 30%;
}
.social-icons ul {}
 .instagram-logo {
  position: relative;
  width: 269px;
  height: 269px;
  overflow: hidden;
  background: -webkit-linear-gradient(305deg, #3051F1 10%, #C92BB7 70%) no-repeat;
  background: linear-gradient(145deg, #3051F1 10%, #C92BB7 70%) no-repeat;
  border-radius: 62px;
  box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.25);
  top: 13px;
}
.instagram-logo:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  content: '';
  background: -webkit-radial-gradient(circle farthest-corner at 28% 100%, #FCDF8F 0%, #FBD377 10%, #FA8E37 22%, #F73344 35%, rgba(247, 51, 68, 0) 65%) no-repeat;
  background: radial-gradient(circle farthest-corner at 28% 100%, #FCDF8F 0%, #FBD377 10%, #FA8E37 22%, #F73344 35%, rgba(247, 51, 68, 0) 65%) no-repeat;
}
.instagram-logo,
.instagram-logo * {
  box-sizing: border-box;
}
.instagram-logo * {
  position: absolute;
  display: block;
}
.instagram-logo > div {
  top: 36px;
  left: 36px;
  width: 197px;
  height: 197px;
  border-radius: 57px;
  border: 17px #ffffff solid;
}
.instagram-logo > div > div:nth-child(1) {
  top: 31.5px;
  left: 31.5px;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 17px #ffffff solid;
}
.instagram-logo > div > div:nth-child(2) {
  display: block;
  width: 23px;
  height: 23px;
  background-color: #ffffff;
  border-radius: 50%;
  right: 17px;
  top: 17px;
}

.cargando2{
    padding:  20px ;
}

.loading {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  padding: 0.5em;
  vertical-align: middle;
  text-align: center;
  background-color: transparent;
  border: 30px solid transparent;
  border-top-color: #f60;
  border-bottom-color: #f60;
  border-radius: 50% 0;
  box-shadow: 0 0 0.25em #f60 inset;
}

.outer {
  animation: spin 0.25s infinite linear;
}

.inner {
  animation: spin 0.35s infinite linear;
}

@keyframes spin {
  0% {
    transform: rotateZ(0deg);
  }
  100% {
    transform: rotateZ(360deg);
  }
}


.publicidad2 {}






.lm-underline {
  position: relative;
}
.lm-underline:after {
  position: absolute;
  content: ' ';
  right: 5%;
  left: 5%;
  bottom: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, transparent, #fff, transparent);
  background-image: linear-gradient(90deg, transparent, #fff, transparent);
}
.lm-tabel {
  font-family: 'Open Sans';
  max-width: 1000px;
  width: 100%;
  padding-top: 10px;
  margin: 0 auto;
  display: inline-block;
}
.lm-item-1 .lm-item-bottom,
.lm-item-1 .lm-item-top {
  background-color: #341b37;
  background-image: -webkit-linear-gradient(135deg, #85468c, #241326);
  background-image: linear-gradient(-45deg, #85468c, #241326);
}
.lm-item-2 .lm-item-bottom,
.lm-item-2 .lm-item-top {
  background-color: #e30a51;
  background-image: -webkit-linear-gradient(135deg, #f6266b, #7e052d);
  background-image: linear-gradient(-45deg, #f6266b, #7e052d);
}
.lm-item-3 .lm-item-bottom,
.lm-item-3 .lm-item-top {
  background-color: #286caa;
  background-image: -webkit-linear-gradient(135deg, #4d93d5, #1a466f);
  background-image: linear-gradient(-45deg, #4d93d5, #1a466f);
}


.lm-item-4 .lm-item-bottom,
.lm-item-4 .lm-item-top {
    background-image: -moz-linear-gradient( 45deg, rgb(18, 106, 20) 0%, rgb(65, 172, 68) 100%);
    background-image: -webkit-linear-gradient( 45deg, rgb(18, 106, 20) 0%, rgb(65, 172, 68) 100%);
    background-image: -ms-linear-gradient( 45deg, rgb(18, 106, 20) 0%, rgb(65, 172, 68) 100%);
}
.lm-item-5 .lm-item-bottom,
.lm-item-5 .lm-item-top {
    background-image: -moz-linear-gradient( 45deg, rgb(97, 219, 203) 0%, rgb(31, 150, 184) 100%);
    background-image: -webkit-linear-gradient( 45deg, rgb(97, 219, 203) 0%, rgb(31, 150, 184) 100%);
    background-image: -ms-linear-gradient( 45deg, rgb(97, 219, 203) 0%, rgb(31, 150, 184) 100%);
}
.lm-item-6 .lm-item-bottom,
.lm-item-6 .lm-item-top {
    background-image: -moz-linear-gradient( 45deg, rgb(255, 108, 0) 0%, rgb(255, 133, 24) 100%);
    background-image: -webkit-linear-gradient( 45deg, rgb(255, 108, 0) 0%, rgb(255, 133, 24) 100%);
    background-image: -ms-linear-gradient( 45deg, rgb(255, 108, 0) 0%, rgb(255, 133, 24) 100%);
}


.lm-item-7 .lm-item-bottom,
.lm-item-7 .lm-item-top {
        background-image: -moz-linear-gradient( 45deg, rgb(193, 73, 169) 0%, rgb(255, 48, 53) 100%);
    background-image: -webkit-linear-gradient( 45deg, rgb(193, 73, 169) 0%, rgb(255, 48, 53) 100%);
    background-image: -ms-linear-gradient( 45deg, rgb(193, 73, 169) 0%, rgb(255, 48, 53) 100%);
}
.lm-item-8 .lm-item-bottom,
.lm-item-8 .lm-item-top {
    
    background-image: -moz-linear-gradient( 45deg, rgb(97, 109, 219) 0%, rgb(47, 134, 183) 100%);
    background-image: -webkit-linear-gradient( 45deg, rgb(97, 109, 219) 0%, rgb(47, 134, 183) 100%);
    background-image: -ms-linear-gradient( 45deg, rgb(97, 109, 219) 0%, rgb(47, 134, 183) 100%);

}




.lm-item {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
  vertical-align: top;
  width: 25%;
  float: left;
  display: inline-block;
  position: relative;
  -webkit-transition: -webkit-transform 0.3s ease-out, -webkit-filter 0.3s;
  transition: -webkit-transform 0.3s ease-out, -webkit-filter 0.3s;
  transition: transform 0.3s ease-out, filter 0.3s;
  transition: transform 0.3s ease-out, filter 0.3s, -webkit-transform 0.3s ease-out, -webkit-filter 0.3s;
}
.lm-item:hover {
  -webkit-transform: scale(1);
          transform: scale(1);
}
.lm-item:not(:hover).blur {
  -webkit-filter: blur(3px);
          filter: blur(3px);
}
.lm-item:after,
.lm-item:before {
  z-index: -1;
  content: ' ';
  position: absolute;
  left: 10px;
  top: 80%;
  bottom: 18px;
  right: 10px;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  box-shadow: 0px 25px 10px -8px rgba(0,0,0,0.4);
}
.lm-item:after {
  -webkit-transform: rotate(6deg) translate3d(15px, 0, 0);
          transform: rotate(6deg) translate3d(15px, 0, 0);
}
.lm-item:before {
  -webkit-transform: rotate(-6deg) translate3d(-15px, 0, 0);
          transform: rotate(-6deg) translate3d(-15px, 0, 0);
}
.lm-item-top {
  padding-top: 20px;
  text-transform: uppercase;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  text-align: center;
}
.lm-item-title {
  color: #e3dfe2;
  font: 100 30px/70px 'Open Sans';
}
.lm-item-price {
  background: rgba(255,255,255,0.05);
  margin-top: 20px;
  font-size: 40px;
  line-height: 50px;
  color: #fff;
}
.lm-item-price i {
  font-size: 15px;
}
.lm-item-body {
  padding: 15px;
  background: #fff;
}
.lm-item-desc {
  text-align: center;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.lm-item-desc strong {
  color: #868686;
  font: 400 16px 'Open Sans';
}
.lm-item-desc p {
  color: #b4b4b4;
  margin: 0;
}
.lm-item-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.lm-item-list li {
  color: #b4b4b4;
  border-bottom: 1px dotted rgba(0,0,0,0.1);
  margin-bottom: 5px;
}
.lm-item-list li:nth-child(2n+1) {
  background-color: #fbfbfb;
}
.lm-item-list .icon-cancel,
.lm-item-list .icon-ok {
  float: right;
}
.lm-item-list .icon-ok {
  color: #75bc9a;
}
.lm-item-list .icon-cancel {
  color: #bf7375;
}
.lm-item-link {
  text-align: center;
  margin-top: 15px;
}
.lm-item-link a {
  text-decoration: none;
}
.lm-item-link display inline-block {
  height: 54px;
}
.lm-item-link display inline-block:hover {
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translate3d(0, -3px, 0);
          transform: translate3d(0, -3px, 0);
}
.lm-item-link display inline-block:active {
  -webkit-transition: -webkit-transform 0.1s;
  transition: -webkit-transform 0.1s;
  transition: transform 0.1s;
  transition: transform 0.1s, -webkit-transform 0.1s;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.lm-item-link text {
  font-size: 21px;
  font-weight: 700;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.lm-item-bottom {
  text-align: center;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  padding: 15px;
  color: rgba(255,255,255,0.5);
  font-weight: 100;
  min-height: 20px;
}
.lm-item-bottom span {
  color: #fff;
  font-weight: 400;
  margin-right: 3px;
  -webkit-transform: skewX(-10deg);
          transform: skewX(-10deg);
  display: inline-block;
} 

.pricepc {display: inline-block;width: 88%;}

.pricepc .titulo {
}

.pricepc .titulo h3 {
    font-size: 16px;
    font-weight: bold;
    color: #0d2b48;
    padding: 0 15%;
}

.pricepc .titulo h2 {
    font-size: 40px !important;
    color: #233256 !important;
    padding: 0;
    margin: 0;
    font-weight: 900;
}